<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f8b5751ce1ffed37fadb8da617f30305">
  <dict>
    <!--2023-02-11 10:10:53.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:10:53.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:10:53.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
    <!--2023-02-11 10:10:53.000-->
    <string key="voicemail_carrier">Meditel</string>
    <!--2023-02-11 10:10:53.000-->
    <string key="voicemail_number">123</string>
    <!--2023-02-11 10:10:53.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
